<?php
class Contato {
	public $contatoID;
	public $cep;
	
	/**
	 * @return unknown
	 */
	public function getBairro() {
		return $this->bairro;
	}
	
	/**
	 * @param unknown_type $bairro
	 */
	public function setBairro($bairro) {
		$this->bairro = $bairro;
	}
	
	/**
	 * @return unknown
	 */
	public function getCelular() {
		return $this->celular;
	}
	
	/**
	 * @param unknown_type $celular
	 */
	public function setCelular($celular) {
		$this->celular = $celular;
	}
	
	/**
	 * @return unknown
	 */
	public function getCep() {
		return $this->cep;
	}
	
	/**
	 * @param unknown_type $cep
	 */
	public function setCep($cep) {
		$this->cep = $cep;
	}
	
	/**
	 * @return unknown
	 */
	public function getCidade() {
		return $this->cidade;
	}
	
	/**
	 * @param unknown_type $cidade
	 */
	public function setCidade($cidade) {
		$this->cidade = $cidade;
	}
	
	/**
	 * @return unknown
	 */
	public function getContatoID() {
		return $this->contatoID;
	}
	
	/**
	 * @param unknown_type $contatoID
	 */
	public function setContatoID($contatoID) {
		$this->contatoID = $contatoID;
	}
	
	/**
	 * @return unknown
	 */
	public function getEmail() {
		return $this->email;
	}
	
	/**
	 * @param unknown_type $email
	 */
	public function setEmail($email) {
		$this->email = $email;
	}
	
	/**
	 * @return unknown
	 */
	public function getFax() {
		return $this->fax;
	}
	
	/**
	 * @param unknown_type $fax
	 */
	public function setFax($fax) {
		$this->fax = $fax;
	}
	
	/**
	 * @return unknown
	 */
	public function getMsn() {
		return $this->msn;
	}
	
	/**
	 * @param unknown_type $msn
	 */
	public function setMsn($msn) {
		$this->msn = $msn;
	}
	
	/**
	 * @return unknown
	 */
	public function getRua() {
		return $this->rua;
	}
	
	/**
	 * @param unknown_type $rua
	 */
	public function setRua($rua) {
		$this->rua = $rua;
	}
	
	/**
	 * @return unknown
	 */
	public function getSenha() {
		return $this->senha;
	}
	
	/**
	 * @param unknown_type $senha
	 */
	public function setSenha($senha) {
		$this->senha = $senha;
	}
	
	/**
	 * @return unknown
	 */
	public function getSkype() {
		return $this->skype;
	}
	
	/**
	 * @param unknown_type $skype
	 */
	public function setSkype($skype) {
		$this->skype = $skype;
	}
	
	/**
	 * @return unknown
	 */
	public function getTalk() {
		return $this->talk;
	}
	
	/**
	 * @param unknown_type $talk
	 */
	public function setTalk($talk) {
		$this->talk = $talk;
	}
	
	/**
	 * @return unknown
	 */
	public function getTelefone() {
		return $this->telefone;
	}
	
	/**
	 * @param unknown_type $telefone
	 */
	public function setTelefone($telefone) {
		$this->telefone = $telefone;
	}
	
	/**
	 * @return unknown
	 */
	public function getUf() {
		return $this->uf;
	}
	
	/**
	 * @param unknown_type $uf
	 */
	public function setUf($uf) {
		$this->uf = $uf;
	}
	public $rua;
	public $bairro;
	public $cidade;
	public $uf;
	public $email;
	public $senha;
	public $msn;
	public $skype;
	public $talk;
	public $telefone;
	public $fax;
	public $celular;
}
?>